version: 1.0.1
files:
  - url: LINK-wms-1.0.1-win-x64.exe
    sha512: 79QG0fxtqySuIFqdnO2fvcrSEJv5lYtVUdvWdHfjT6OQlOkyq1ClFmKgwMBX2S7+qZFlMCl97sdpXY5xuK//LA==
path: LINK-wms-1.0.1-win-x64.exe
sha512: 79QG0fxtqySuIFqdnO2fvcrSEJv5lYtVUdvWdHfjT6OQlOkyq1ClFmKgwMBX2S7+qZFlMCl97sdpXY5xuK//LA==
releaseDate: '2026-04-16T09:07:37.844Z'
